if not exists(select 1 from syscolumns where id = object_id('EST_ROTAS_ENTREGA') and name = 'OBS_NF')
begin
ALTER TABLE dbo.EST_ROTAS_ENTREGA ADD
	OBS_NF varchar(100) NULL
ALTER TABLE dbo.EST_ROTAS_ENTREGA ADD CONSTRAINT
	DF_EST_ROTAS_ENTREGA_OBS_NF DEFAULT '' FOR OBS_NF
end